Subject: Re: [PATCH] [POWERPC] Some extra via-pmu exports

From: Arnd Bergmann <[email-masked]>
Date: Wed, 6 Jun 2007 16:05:48 +0200

On Monday 21 May 2007, Stephen Rothwell wrote:
> pmu_battery_count, pmu_batteries, pmu_power_flags were only exported
> for 32 bit builds but are now needed for 64 bit as well.
> 
> Signed-off-by: Stephen Rothwell <[email-masked]>

I haven't seen this one show up in 2.6.22-rc or powerpc.git yet,
but I think we should have it in there to avoid build breakage.

I stumbled over the same bug and wanted to submit a fix when
I saw it was posted already.

	Arnd <><